2024-06-19 13:28 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006207AuntArcticAdventure[All Projects] Generalpublic2023-07-21 08:59
ReporterPatrick Skacel 
Assigned ToStingRayProject InfoAunt Arctic Adventure (Midware)
http://www.whdload.de/games/AuntArcticAdventure.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0006207: Dear Stingray, thank you soooo much for the new installer-version for Aunt
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 2.0 from 2023

Dear Stingray,
thank you soooo much for the new installer-version for Aunt Arctic Adventure. I can confirm that it works for the IPF and for the german release.
I found an issue with the level-skip-trainer. Nothing serious, but maybe you want to look at it:
The game has 50 levels and you can jump through all of them perfectly with the level-skip-trainer. However, after level 50 (the last level) the skip-option brings you to a non existant level 51, then 52 and finally the game and the installer chrash while trying to load 53 (no exit to WB possible anymore).
Since level 50 is the last one, the game should not jump to the non existing level 51, but to the ending picture. Maybe you want to check that.
Take care, Patrick
PS: Also the game was NOT released by Midware, but Mindware (outside Germany) and Starbyte (Germany). This is a typo, I guess:-)
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0013048

StingRay (developer)

Thank you for reporting, that's indeed undesired behaviour, I will fix this. As for "Midware", this is only visible on the WHDLoad site (i.e. not in the slave and not in the ReadMe either), not sure why, I will ask Wepl to correct this.

note ~0013050

Patrick Skacel (reporter)

Thank you very much! Please let me know if I can be of any assistance!

note ~0013062

StingRay (developer)

I have updated the patch, the level skip now works properly for the last game level.

note ~0013063

Patrick Skacel (reporter)

Tested! Perfect work, Stingray!!! Thank you so much.
I saw that the splash-screen of the slave still says: Slave is not public released!

Patrick
+Notes

-Issue History
Date Modified Username Field Change
2023-07-11 15:44 administrator New Issue
2023-07-11 15:44 administrator Status new => assigned
2023-07-11 15:44 administrator Assigned To => StingRay
2023-07-11 17:10 StingRay Note Added: 0013048
2023-07-11 20:04 Patrick Skacel Note Added: 0013050
2023-07-21 08:35 StingRay Status assigned => resolved
2023-07-21 08:35 StingRay Resolution open => fixed
2023-07-21 08:35 StingRay Note Added: 0013062
2023-07-21 08:59 Patrick Skacel Note Added: 0013063
+Issue History